Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
ピン留めされたリスト用エンドポイントの利用を開始する
shellscript
# ピン留めされているリストを取得 curl "https://api.x.com/2/users/2244994945/pinned_lists" \ -H "Authorization: Bearer $USER_ACCESS_TOKEN"
from xdk import Client client = Client(bearer_token="YOUR_USER_ACCESS_TOKEN") # ピン留めされているリストを取得 response = client.lists.get_pinned("2244994945") for lst in response.data: print(f"{lst.name}")
import { Client } from "@xdevplatform/xdk"; const client = new Client({ accessToken: "YOUR_USER_ACCESS_TOKEN" }); // ピン留めされているリストを取得 const response = await client.lists.getPinned("2244994945"); response.data?.forEach((lst) => { console.log(lst.name); });